# Generated by Django 3.2.8 on 2021-11-17 20:36

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0010_auto_20211117_1023"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtpersonpage",
            name="facebook_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="Odkaz na Facebook"
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="flickr_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="Odkaz na Flickr"
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="instagram_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="Odkaz na Instagram"
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="twitter_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="Odkaz na Twitter"
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="youtube_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="Odkaz na Youtube kanál"
            ),
        ),
    ]
